Subject: bug#37484: [PATCH] Support GNU make error messages in compile mode.

From: Paul Smith <[email-masked]>
Date: Sat, 05 Oct 2019 09:44:52 -0400

On Mon, 2019-09-23 at 15:29 -0700, Paul Eggert wrote:
> Thanks, but when I tried that patch against GNU Emacs master, 'make 
> check' failed with the diagnostics at the end of this email. Could you 
> please look into that? Also, please note the following comment in 
> compile.el, which may be an easier way for you to run the tests:

Oops.  The meaning of "POS" in the tests is not clearly defined (enough
for me to understand it).  Required a bit of trial and error.

I sent an update with git send-email... It seems to have created a new
bug [email-masked] though.  I'm not sure how to re-send a patch
so that it's associated with an existing bug?  I guess I should have
included the old bug as a CC or something...

Sorry for the confusion and required bug wrangling :(